DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #723
To trinh 0127 0690604 sai cap phé duyét (Bi chén 1 buéc chd DVC mac du TT khong diéu chuyén

NS)
12/11/2020 02:15 PM - Luc Tran Van

Status: Closed Start date: 12/11/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/11/2020 02:15 PM - Luc Tran Van
DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0127/2020/TTr-0690604")

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_REQUEST PROCESS_CHILD WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID

-@REQ_ID)

SELECT * FROM PL_TRADEDETAIL_HIST WHERE REQ_ID =@REQ_ID
SELECT * FROM CM_DVDM WHERE DVDM_ID ='DM0000000000070'

#2 - 12/15/2020 09:49 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TTCT 0127 0690604 Bl SAl.xlsx
